.CompletedDate {
    margin-top: 10px;
    margin-bottom: 10px;
}

.add {
    width: 34px;
    height: 34px;
}

.icon-add,
.open > .dropdown-toggle.btn-primary.icon-add {
    background-image: url(../../Images/plus.png);
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: 8px 9px;
}

.cross {
    width: 34px;
    height: 34px;
    margin-left: 5px;
}

.icon-cross {
    background-image: url(../../Images/cross.png);
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: 8px 8px;
}

body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: Arial, sans-serif;
    color: #5D7B9D;
}

.small {
    font-size: 11px;
}

table {
    width: 100%;
}

.required {
    color: red;
}

.headerImage {
    content: url();
}

.footerImage {
    content: url();
}

.bordered {
    border: solid 1px #dddddd;
    padding: 10px;
    border-radius: 5px;
    background-color: #f5f5f5;
}

/*If below is changed,pls change the above*/
fieldset {
    border: solid 1px #dddddd;
    padding: 10px;
    border-radius: 5px;
    background-color: #f5f5f5;
}

legend {
    width: auto;
    color: #5D7B9D;
    border: 0;
}

.block {
    margin-bottom: 15px;
}

.form-control,
.form-control[readonly],
.form-control[disabled] {
    height: 34px;
    border-radius: 4px;
    line-height: 1;
    background-color: white;
}

select[multiple],
textarea.form-control[readonly],
div.form-control {
    height: auto;
    min-height: 34px;
}

.control-label, .QuestionText {
    font-size: 13px;
}

.QuestionTextDisabled {
    font-size: 13px;
}

@media screen and (max-width: 500px) {
    legend {
        font-size: 17px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 650px;
    }
}

@media (max-width: 767px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        width: auto;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 425px;
    }
}

@media (min-width: 1800px) {
    .container {
        width: 650px;
    }
}

.submit-margin {
    margin-top: 15px;
}


.fileUploadCss {
    top: 1px;
    left: -10px;
    position: relative;
    opacity: 0;
    width: 125px;
    filter: alpha(opacity=0);
}

.buttonCss {
    top: -21px;
    z-index: -1;
    width: 251px;
    position: relative;
    height: 0 !important;
}

.dropdown-menu li {
    border-bottom: solid 1px #ccc;
    position: relative;
}

.dropdown-menu > li > a {
    padding: 3px 28px;
}

.dropdown-menu li:last-child, .dropdown-menu li input {
    border-bottom: none;
    cursor: pointer;
}

    .dropdown-menu li:last-child input[type="file"] {
        margin-bottom: 0;
    }

.dropdown-menu li:first-child:before, .dropdown-menu li:nth-child(2):before, .dropdown-menu li:nth-child(3):before {
    display: block;
    position: absolute;
    top: 6px;
    left: 5px;
}

.dropdown-menu li:first-child:before {
    content: url('../../Images/Google_Drive_icon.png');
}

.dropdown-menu li:nth-child(2):before {
    content: url('../../Images/dropbox.png');
}

.dropdown-menu li:nth-child(3):before {
    content: url('../../Images/computer_icon.png');
}

.dropdown-menu {
    width: 125px;
}

.containerborder {
    border: solid 1px #dddddd;
    padding: 10px;
    border-radius: 5px;
    background-color: #f5f5f5;
    margin-top: 50px;
    height: 350px;
}

.form-signin {
    max-width: 420px;
    margin: 0 auto;
}

    .form-signin .form-control {
        position: relative;
        height: auto;
        padding: 10px;
    }

.top-margin {
    margin-top: 10px !important;
}

.left-right-margin {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.error {
    color: red !important;
    font-size: x-small !important;
    font-style: normal !important;
}

.rxloadin {
    cursor: wait;
    color: #414C55;
    font: 20px/24px 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    -webkit-box-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    -webkit-transition: 200ms opacity;
    background-color: rgba(255, 255, 255, 0.75);
    bottom: 0;
    display: -webkit-box;
    left: 0;
    overflow: auto;
    padding: 20px;
    position: fixed;
    right: 0;
    top: 0;
    vertical-align: central;
    font-size: 13px;
    z-index: 9999;
}

.rxloadout {
    display: none;
}

.wait-box {
    cursor: wait;
    padding: 20px;
    z-index: 9999;
}

.wait-image {
    padding-right: 20px;
    vertical-align: middle;
}

.wait-message {
    display: inline-block;
    padding-left: 5px;
    padding-right: 15px;
}

.no-bold label {
    font-weight: normal;
}

.radioQuestion {
    padding-top: 5px;
}

.radioQuestionItem {
    padding-right: 10px;
}

    .radioQuestionItem label {
        padding-left: 5px;
    }
